all_libioutil:
	make -C libioutil platform=$(platform) all

all_compiledb_libioutil:
	bear --output libioutil/compile_commands.json -- make -C libioutil platform=$(platform) all

clean_libioutil:
	make -C libioutil platform=$(platform) clean

format_libioutil:
	make -C libioutil platform=$(platform) format

docs_libioutil:
	make -C libioutil platform=$(platform) docs

.PHONY: all_libioutil clean_libioutil format_libioutil docs_libioutil all_compiledb_libioutil
